<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0188c4d731f9801280b9b5713cbda75e">
  <dict>
    <!--2024-01-09 12:16:39.000-->
    <string key="hn_predefined_eap_sim">VodafoneWiFi</string>
    <!--2023-01-31 11:42:42.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
